Page MenuHomePhabricator

Interface from Graphs to DimensionalData
Closed, ResolvedPublic8 Story Points

Description

Make graphs use the DimensionalData model, passing in any parameters like granularity or time range and getting out data.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2017, 2:12 PM
Milimetric triaged this task as Normal priority.Jun 12 2017, 2:28 PM
Milimetric set the point value for this task to 8.
Milimetric assigned this task to fdans.Jun 21 2017, 8:55 PM
Milimetric moved this task from Next Up to In Progress on the Analytics-Kanban board.
Nuria added a subscriber: Nuria.Jul 18 2017, 5:56 PM

Let's make sure that going forward code commits show up in phab tickets

Nuria closed this task as Resolved.Jul 18 2017, 5:56 PM